## phoc 0.1.0pureos2

=== meson_options.txt ===
option('xwayland', type : 'feature', value : 'enabled')
option('embed-wlroots',type : 'feature', value : 'auto',
       description : 'Wheter to use wlroots as a subproject and link statically against it')
