## phoc 0.1.5pureos1

=== subprojects/wlroots/meson_options.txt ===
--- 
+++ 
@@ -6,5 +6,4 @@
 option('xcb-icccm', type: 'feature', value: 'auto', description: 'Use xcb-icccm util library')
 option('xwayland', type: 'feature', value: 'auto', yield: true, description: 'Enable support for X11 applications')
 option('x11-backend', type: 'feature', value: 'auto', description: 'Enable X11 backend')
-option('rootston', type: 'boolean', value: true, description: 'Build the rootston example compositor')
 option('examples', type: 'boolean', value: true, description: 'Build example applications')
