=== debian/changelog ===
phoc (0.1.5pureos1) amber; urgency=medium

  * Upload to amber

 -- Guido Günther <agx@sigxcpu.org>  Fri, 03 Jan 2020 13:44:51 +0100

phoc (0.1.5) amber; urgency=medium

  [ Guido Günther ]
  * input: Use g_* for logging.
    This makes log domains work for input as well.
  * seat: Don't initialize tablets if we don't have libinput.
    This leads to crashes otherwise e.g. on the wayland backend
  * phosh: Fix indentation
  * view: Introduce helper to find a roots_surface from a given wlr_surface.
  * protocols: Add gtk-shell v3.
    Taken from gtk 3.24.8. This will allow to implement raising surfaces on
    their request and startup notifications if we want these before there's a
    mainlineable protocol.
  * Implement gtk-shell's handle_request_focus.
    This allows to raise windows on their request.
    See https://source.puri.sm/Librem5/phoc/issues/93
  * desktop: Wire up gtk-shell

  [ Sebastian Krzyszkowiak ]
  * view: Hide shell overlay when activating a fullscreen window.
    Without that, the overlay stays needlessly visible after selecting a
    fullscreen window in the activity switcher until further input event.

 -- Guido Günther <agx@sigxcpu.org>  Thu, 02 Jan 2020 23:52:47 +0100

phoc (0.1.4pureos1) amber; urgency=medium

  * Upload to amber

 -- Guido Günther <agx@sigxcpu.org>  Fri, 20 Dec 2019 13:56:18 +0100

phoc (0.1.4) amber; urgency=medium

  [ Guido Günther ]
  * build: drop rootston=false from wlroots submodule build
    rootston is no longer part of wlroots so the option causes
    a warning during build.
  * view: Add helper to move windows between outputs
  * keybindings: allow to move windows to left/right output
  * Update submodule.
    This pulls in the gbm fix.
  * Add doap file.
    This helps to identify project maintainers and contact points.
  * d/control: Add Sebastian to uploaders
  * xdg_shell_v6: Implement get_geometry.
    As long as these are around there's no reason why v6 should
    be worse than stable
  * Introduce view_is_maximized.
    This will allow us to introduce a tiled state as well.
  * view: Simple left right tilig.
    This uses the 'maximized' state to get rid of GTK's drop
    shadows until we have fixed
    https://gitlab.gnome.org/GNOME/gtk/issues/2171
  * view: Differentiate between tiled and normal on unmaximize
  * keybindings: bind left and right tiling
  * d/control: Depend on gsettings schemas.
    Not having them makes us not start

  [ Sebastian Krzyszkowiak ]
  * Update wlroots submodule.
    Forward to 9fb251c33fc404f106f0b4e3b6839de9d4753a4c for virtual
    keyboard keycode 0 fix.

  [ Simon Ser ]
  * render: set surface as sampled for presentation.
    This is necessary after [1].
    [1]: https://github.com/swaywm/wlroots/pull/1798
  * Fix presentation feedback when scanning out fullscreen views.
    References: https://github.com/swaywm/sway/pull/4667

 -- Guido Günther <agx@sigxcpu.org>  Tue, 17 Dec 2019 17:54:07 +0100

phoc (0.1.3pureos1) amber; urgency=medium

  * Upload to amber

 -- Guido Günther <agx@sigxcpu.org>  Sat, 23 Nov 2019 12:26:09 +0100

phoc (0.1.3) amber; urgency=medium

  [ Guido Günther ]
  * wlroots: Update submodule
  * desktop: Allow to blank/unblank all outputs
  * keyboard: Blank/unblank all outputs on power button press (Closes: #86)

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Sat, 23 Nov 2019 00:27:10 +0100

phoc (0.1.2pureos1) amber; urgency=medium

  * Upload to amber

 -- Guido Günther <agx@sigxcpu.org>  Wed, 20 Nov 2019 05:15:03 +0100

phoc (0.1.2) amber-phone; urgency=medium

  [ Sebastian Krzyszkowiak ]
  * layer-shell: Don't apply exclusive zones of unmapped surfaces
  * Revert "Use old gamma control protocol if available"
  * Update wlroots submodule
  * Add a way to reveal shell on a fullscreen surface
  * layer-shell: Create/destroy layer_subsurface objects on parent map/unmap

  [ Guido Günther ]
  * gitlab-ci: Remove redundancy in alpine deps
  * Add libgnome-desktop-3-dev
  * Turn keyboard into a gobject
  * keyboard: Read keyboard config from gsettings
  * settings: Remove superfluous include
  * keyboard: fix indentation
  * Use g_clear_object
  * keyboard: Set wlr_keyboard's data to phoc_keyboard
  * keyboard: Add method to witch to next layout
  * keybindinds: Listen to switch-input-source changes

  [ Simon Ser ]
  * Remove orbital screenshooter and gamma-control
  * rootston: add support for direct scan-out
  * Remove all wayland-server.h includes

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Mon, 18 Nov 2019 22:48:51 +0100

phoc (0.1.1pureos1) amber; urgency=medium

  * Upload to amber

 -- Guido Günther <agx@sigxcpu.org>  Thu, 17 Oct 2019 11:11:47 +0200

phoc (0.1.1) amber-phone; urgency=medium

  [ Dorota Czaplejewicz ]
  * text_input: Add asserts guarding focus state
  * Clear pending surface before setting it to a new value
  * text_input: Eliminate excessive messages
  * layer shell: Adjust position of osk depending on presence of the prompter

  [ Guido Günther ]
  * gitlab-ci: Disable the deb build for the moment
  * build: Delay config file creation
  * build: print detected wlroots version
  * desktop: Include config.h early
  * Use old gamma control protocol if available
  * debian: Allow to build against 0.7.0
  * switch: Drop switch handling
  * keyboard: Reformat keyboard_execute_binding
  * Add PhocKeybindings
  * Use PhocKeybindings
  * Drop old bindings related code
  * gitlab-ci: De-duplicate build logic
  * gitlab-ci: Specify the docker image to use
  * gitlab-ci: Build against Debian Bullseye as well
  * keybindings: bind toggle-maximized too
  * view_arrange_maximized: Drop unused variable
  * keybindings: Pass settings to add_keybindings
  * view: Drop view_cycle_alpha
  * gitlab-ci: Allow alpine linux build to fail but not break ci
  * Include config.h first in all .c files
  * render: Use PHOC_XWAYLAND instead of WLR_HAS_XWAYLAND
  * outpout: Use PHOC_XWAYLAND instead of WLR_HAS_XWAYLAND

