=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: phoc
 Priority: optional
 Maintainer: Guido Günther <agx@sigxcpu.org>
+Uploaders: Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>
 Build-Depends:
  debhelper (>= 12),
  libglib2.0-dev,
+ libgnome-desktop-3-dev,
  libinput-dev,
  libpixman-1-dev,
  libwayland-dev,
@@ -39,6 +41,8 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+ gsettings-desktop-schemas,
+ mutter-common,
 Recommends: phosh
 Description: Wayland compositor for mobile phones
  Tiny wayland compositor based on wlroots for use on mobile phones like the
