=== debian/rules ===
#!/usr/bin/make -f

MESON_OPTS += -Dembed-wlroots=enabled

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- $(MESON_OPTS)

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp
