## phoc 0.4.2

=== debian/changelog ===
phoc (0.4.2-1) unstable; urgency=medium

  [ Evangelos Ribeiro Tzaras ]
  * d/control: Use Rules-Requires-Root: no

  [ Arnaud Ferraris ]
  * New upstream version 0.4.2

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Thu, 06 Aug 2020 17:31:06 +0200

phoc (0.4.1-1) unstable; urgency=medium

  [ Sebastian Krzyszkowiak ]
  * debian: Add sign-tags=true to gbp.conf

  [ Arnaud Ferraris ]
  * New upstream version 0.4.1 (Closes: #966235)
  * d/upstream: add missing fields to metadata file.
    Fixes: lintian: upstream-metadata-missing-bug-tracking
  * d/install: install scale-to-fit helper

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Sat, 25 Jul 2020 10:53:43 +0200

phoc (0.1.9-2) unstable; urgency=medium

  * d/copyright: add missing entry for src/virtual.*

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Thu, 25 Jun 2020 12:34:20 +0200

phoc (0.1.9-1) unstable; urgency=medium

  [ Federico Ceratto ]
  * Set upstream metadata fields: Repository.
    Fixes: lintian: upstream-metadata-file-is-missing
    Fixes: lintian: upstream-metadata-missing-repository

  [ Guido Günther ]
  * d/control: Bump wlroots dependency.
    Bumped to 0.10.0 since this is sufficient to build and run
    although 0.10.1 is preferred.
  * d/copyright: Use correct licenses.
    As per de56ea6b1e3cfa41981fd4dd349b0eef852aee23 we default to GPL-3+
    (same as phosh). That's also consistent with the COPYING file.
    We keep `src/*` separate to respect the copyright notices brought
    over from rootston and keep the protocols under their initial
    licenses.

  [ Arnaud Ferraris ]
  * debian: add salsa-ci
  * debian: remove upstreamed patches
  * d/copyright: remove line referring to deleted file
  * d/control: Switch maintainer to team address
  * d/control: Bump debhelper-compat and add Rules-Requires-Root
  * d/copyright: fix copyright notice for src/ini.*

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Tue, 23 Jun 2020 19:02:07 +0200

phoc (0.1.7-1) unstable; urgency=medium

  * Initial Debian release (Closes: #956797)

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Wed, 15 Apr 2020 18:53:31 +0200
