=== debian/control ===
Source: phoc
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders: Arnaud Ferraris <arnaud.ferraris@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 libglib2.0-dev,
 libgnome-desktop-3-dev,
 libinput-dev,
 libpixman-1-dev,
 libwayland-dev,
 libxkbcommon-dev,
 meson (>= 0.47.0),
 pkg-config,
 wayland-protocols,
 libwlroots-dev (>= 0.10.0),
# to run the tests
 gsettings-desktop-schemas <!nocheck>,
 mutter-common <!nocheck>,
 xvfb <!nocheck>,
 xauth <!nocheck>,
Standards-Version: 4.5.0
Section: x11
Homepage: https://source.puri.sm/librem5/phoc
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/phoc
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/phoc.git
Rules-Requires-Root: no

Package: phoc
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 gsettings-desktop-schemas,
 mutter-common,
Recommends: phosh
Breaks:
 phosh (<< 0.2.0),
Description: Wayland compositor for mobile phones
 Tiny wayland compositor based on wlroots for use on mobile phones like the
 Librem 5.
 .
 You likely want to use Phosh (the phone shell) with it.
