## phoc 0.6.0

=== meson_options.txt ===
option('xwayland', type : 'feature', value : 'enabled')
option('embed-wlroots',type : 'feature', value : 'auto',
       description : 'Wheter to use wlroots as a subproject and link statically against it')
option('tests',
       type: 'boolean', value: true,
       description: 'Whether to compile unit tests')
