=== debian/changelog ===
phoc (0.6.0-1) unstable; urgency=medium

  * New upstream version 0.6.0

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Wed, 06 Jan 2021 15:39:10 +0100

phoc (0.5.1-1) unstable; urgency=medium

  * d/gbp.conf: remove 'v' prefix from debian tags
  * New upstream version 0.5.1

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Tue, 24 Nov 2020 11:47:22 +0100

phoc (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Mon, 16 Nov 2020 10:22:55 +0100

phoc (0.4.4-1) unstable; urgency=medium

  [ Guido Günther ]
  * d/control: Add breaks for older phosh.

  [ Arnaud Ferraris ]
  * New upstream version 0.4.4
  * d/copyright: drop reference to removed file

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Wed, 28 Oct 2020 11:15:00 +0100
