=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/phoc.*\.tar\.gz/phoc-$1\.tar\.gz/g \
  https://source.puri.sm/Librem5/phoc/tags?sort=updated_desc .*/archive/v(\d\S+)/.*\.tar\.gz.*
