## phoc 0.8.0

=== debian/changelog ===
phoc (0.8.0-2) unstable; urgency=medium

  * Upload to unstable, no changes needed

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Wed, 01 Sep 2021 11:49:34 +0200

phoc (0.8.0-1) experimental; urgency=medium

  [ Guido Günther ]
  * build: Require gsettings-desktop-schemas.
    We need those for pointer/mouse related enums

  [ Arnaud Ferraris ]
  * New upstream version 0.8.0

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Wed, 14 Jul 2021 15:09:18 +0200

phoc (0.7.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 0.7.1
  * d/control: Version wlroots dependency.
    Latest supported is 0.12.0.

 -- Guido Günther <agx@sigxcpu.org>  Mon, 21 Jun 2021 17:16:08 +0200

phoc (0.7.0-1) experimental; urgency=medium

  * New upstream version 0.7.0

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Fri, 19 Mar 2021 23:32:21 +0100
