=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Uploaders: Arnaud Ferraris <arnaud.ferraris@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
+ gsettings-desktop-schemas,
  libglib2.0-dev,
  libgnome-desktop-3-dev,
  libinput-dev,
@@ -13,9 +14,10 @@
  meson (>= 0.47.0),
  pkg-config,
  wayland-protocols,
- libwlroots-dev (>= 0.10.0),
+ libxcb1-dev,
+ libwlroots-dev (>= 0.12.0),
+ libwlroots-dev (<< 0.13.0),
 # to run the tests
- gsettings-desktop-schemas <!nocheck>,
  mutter-common <!nocheck>,
  xvfb <!nocheck>,
  xauth <!nocheck>,
