## phoc 0.13.1

=== debian/changelog ===
phoc (0.13.1-2) unstable; urgency=medium

  * d/patches: handle touch frame events.
    Not doing so disabled touch input for Qt-based applications, let's fix
    that. (Closes: #1008919)

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Mon, 04 Apr 2022 13:50:44 +0200

phoc (0.13.1-1) unstable; urgency=medium

  * New upstream version 0.13.1
  * d/patches: update to most recent submitted version.
    Patches for wlroots 0.15.1 compatibility haven't been merged upstream
    yet, however the corresponding MR has been rebased on top of phoc
    0.13.1. Update our patches with the latest version of this MR and add
    DEP-3 tags in the process.

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Fri, 01 Apr 2022 13:20:26 +0200

phoc (0.13.0-1) unstable; urgency=medium

  * Team upload.

  [ Arnaud Ferraris ]
  * New upstream version 0.13.0

  [ Guido Günther ]
  * Backport (yet unmerged) upstream MR to work wlroots 0.15.1.
    See https://gitlab.gnome.org/World/Phosh/phoc/-/merge_requests/329
    Closes: #100836

 -- Guido Günther <agx@sigxcpu.org>  Sun, 27 Mar 2022 16:45:40 +0200

phoc (0.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.12.0
  * d/patches: Drop startup listener patch.
    Applied upstream.

 -- Guido Günther <agx@sigxcpu.org>  Wed, 26 Jan 2022 11:56:20 +0100

phoc (0.11.0-2) unstable; urgency=medium

  * Team upload.
  * Don't remove startup-id listener when not connected This fixes a crash on
    shutdown.

 -- Guido Günther <agx@sigxcpu.org>  Fri, 31 Dec 2021 12:48:27 +0100

phoc (0.11.0-1) unstable; urgency=medium

  * New upstream version 0.11.0
    (Closes: #1001821)
  * d/watch: Fix watch expression to match tag names
  * d/gbp.conf: Use upsteam tarball

 -- Guido Günther <agx@sigxcpu.org>  Thu, 16 Dec 2021 19:22:05 +0100

phoc (0.10.0-1) unstable; urgency=medium

  [ Guido Günther ]
  * New upstream version 0.10.0

  [ Evangelos Ribeiro Tzaras ]
  * d/watch: Adjust to new repository location

 -- Guido Günther <agx@sigxcpu.org>  Thu, 16 Dec 2021 15:02:05 +0100

phoc (0.9.0-1) unstable; urgency=medium

  [ Guido Günther ]
  * d/control: Add deps for doc build.
  * Bump minimum wlroots version to 0.12.0.

  [ Arnaud Ferraris ]
  * New upstream version 0.9.0
  * d/control: update project URL and bump Standards-Version.
  * d/control: update build dependencies.
  * d/copyright: update project URL.

 -- Arnaud Ferraris <arnaud.ferraris@collabora.com>  Thu, 28 Oct 2021 10:11:26 +0200
