=== debian/control ===
--- 
+++ 
@@ -10,20 +10,25 @@
  libinput-dev,
  libpixman-1-dev,
  libwayland-dev,
+ libwlroots-dev (>= 0.15.1),
+ libxcb1-dev,
  libxkbcommon-dev,
- meson (>= 0.47.0),
+ meson (>= 0.54.0),
  pkg-config,
  wayland-protocols,
- libxcb1-dev,
- libwlroots-dev (>= 0.12.0),
- libwlroots-dev (<< 0.13.0),
-# to run the tests
+# Needed to build the doc
+ libgirepository1.0-dev <!nodoc>,
+ python3-jinja2 <!nodoc>,
+ python3-pygments <!nodoc>,
+ python3-toml <!nodoc>,
+ python3-typogrify <!nodoc>,
+# Needed to run the tests
  mutter-common <!nocheck>,
  xvfb <!nocheck>,
  xauth <!nocheck>,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Section: x11
-Homepage: https://source.puri.sm/librem5/phoc
+Homepage: https://gitlab.gnome.org/World/Phosh/phoc/
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/phoc
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/phoc.git
 Rules-Requires-Root: no
@@ -36,8 +41,6 @@
  gsettings-desktop-schemas,
  mutter-common,
 Recommends: phosh
-Breaks:
- phosh (<< 0.4.5),
 Description: Wayland compositor for mobile phones
  Tiny wayland compositor based on wlroots for use on mobile phones like the
  Librem 5.
