## phoc 0.21.1

=== debian/changelog ===
phoc (0.21.1-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Thu, 01 Sep 2022 13:15:29 +0200

phoc (0.21.0+ds1-2) unstable; urgency=medium

  * d/control: Drop arch all annotations.
    They confuse the buildds

 -- Guido Günther <agx@sigxcpu.org>  Wed, 10 Aug 2022 09:32:40 +0200

phoc (0.21.0+ds1-1) unstable; urgency=medium

  * Upload to unstable

 -- Guido Günther <agx@sigxcpu.org>  Mon, 08 Aug 2022 16:11:27 +0200

phoc (0.21.0+ds1-1~exp1) experimental; urgency=medium

  * Reimport the 0.21.0 upstream tarball. Gitlab fed uscan
    an outdated one yesterday so this is the actual 0.21.0 tarball.
  * d/copyright: Drop unneeded license
  * d/control: Annotate build-deps to help cross compiling
    This will help to get the right dependencies installed for either native
    or cross builds. This unbreaks the salsa-ci arm64 cross build pipeline.

 -- Guido Günther <agx@sigxcpu.org>  Fri, 05 Aug 2022 17:18:23 +0200

phoc (0.21.0-1~exp1) experimental; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Thu, 04 Aug 2022 13:08:37 +0200

phoc (0.21.0~beta1-1) experimental; urgency=medium

  * Upload to experimental until recent enough phosh moves to sid.
  * New upstream beta release
  * Drop all patches.
    All patches were applied upstream.
  * d/control: Add Breaks on older phosh

 -- Guido Günther <agx@sigxcpu.org>  Mon, 27 Jun 2022 09:40:23 +0200

phoc (0.20.0-2) unstable; urgency=medium

  [ Guido Günther ]
  * d/control: Add myself as maintainer.
    This way I don't have to remember that it's a team upload.
  * d/copyright: Drop src/ini.*
    We replaced this with our own parser a while back.
  * Update d/copyright.
    We have a new protocol there

  [ Arnaud Ferraris ]
  * d/patches: backport upstream patch fixing crash in touch handling

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Fri, 03 Jun 2022 13:25:57 +0200

phoc (0.20.0-1) unstable; urgency=medium

  [ Arnaud Ferraris ]
  * d/control: bump required wlroots version.
    Due to the backported patches we carry, `wlroots` minimum version should
    be '0.15.1', not '0.14.1'.
    Also, drop the `Breaks` on pre-0.4.5 `phosh` as this version is long
    gone from Debian.

  [ Guido Günther ]
  * New upstream version:
    - Gesture support
    - Calculate initial scale instead of defaulting to 1
  * Use consistent line breaks.
    Run "wrap-and-sort -ast" but ignore the changes in Build-Depends:
    so we can have them sorted by topic: docs, tests, ...
  * d/control: Recommend xwayland.
    This makes sure X11 clients don't just work because something
    else pulls it in.
  * Drop all patches.
    All applied upstream

 -- Guido Günther <agx@sigxcpu.org>  Tue, 31 May 2022 18:39:48 +0200
