## phoc 0.24.0

=== meson_options.txt ===
--- 
+++ 
@@ -4,3 +4,9 @@
 option('tests',
        type: 'boolean', value: true,
        description: 'Whether to compile unit tests')
+option('gtk_doc',
+       type: 'boolean', value: false,
+       description: 'Whether to generate the API reference')
+option('dev-uid',
+       type: 'integer', value: 1000,
+       description: 'User id for phoc development')
