=== debian/changelog ===
phoc (0.24.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Wed, 01 Feb 2023 17:22:09 +0100

phoc (0.23.0-1) unstable; urgency=medium

  * New upstream release
  * Update metainfo

 -- Guido Günther <agx@sigxcpu.org>  Sat, 14 Jan 2023 12:55:55 +0100
