=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: phoc
 Priority: optional
 Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
-Uploaders: Arnaud Ferraris <arnaud.ferraris@gmail.com>
+Uploaders:
+ Arnaud Ferraris <arnaud.ferraris@gmail.com>,
+ Guido Günther <agx@sigxcpu.org>,
 Build-Depends:
  debhelper-compat (= 13),
  gsettings-desktop-schemas,
@@ -17,7 +19,8 @@
  pkg-config,
  wayland-protocols,
 # Needed to build the doc
- libgirepository1.0-dev <!nodoc>,
+ python3:native,
+ libgirepository1.0-dev:native <!nodoc>,
  python3-jinja2 <!nodoc>,
  python3-pygments <!nodoc>,
  python3-toml <!nodoc>,
@@ -36,11 +39,15 @@
 Package: phoc
 Architecture: any
 Depends:
+ gsettings-desktop-schemas,
+ mutter-common,
  ${misc:Depends},
  ${shlibs:Depends},
- gsettings-desktop-schemas,
- mutter-common,
-Recommends: phosh
+Breaks:
+ phosh (<< 0.20.0~beta2),
+Recommends:
+ phosh,
+ xwayland,
 Description: Wayland compositor for mobile phones
  Tiny wayland compositor based on wlroots for use on mobile phones like the
  Librem 5.
