=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -Dembed-wlroots=disabled

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

override_dh_auto_test:
ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
        LC_ALL=C.UTF-8 xvfb-run ninja -C _build test
endif
