=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/archive\/v(\d\S+)\/phoc.*\.tar\.gz/phoc-$1\.tar\.gz/g, uversionmangle=s/_(alpha|beta|rc)/~$1/" \
  https://gitlab.gnome.org/World/Phosh/phoc/tags?sort=updated_desc .*/archive/v(\d\S+)/.*\.tar\.gz.*
