## phoc 0.28.0+ds

=== debian/changelog ===
phoc (0.28.0+ds-1pureos1) byzantium; urgency=medium

  * Upload to byzantium
  * d/gbp.conf: Switch to byzantium

 -- Guido Günther <agx@sigxcpu.org>  Sat, 10 Jun 2023 15:20:36 +0200

phoc (0.28.0+ds-1pureos1~oct1) octarine; urgency=medium

  * Upload to octarine
  * d/gbp.conf: Switch back to ocatarine. The merge would have preserved this
    if the byzantium upload would have been a merge from octarine as well.

 -- Guido Günther <agx@sigxcpu.org>  Wed, 31 May 2023 11:30:51 +0200

phoc (0.28.0+ds-1) experimental; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Wed, 31 May 2023 10:28:50 +0200

phoc (0.27.0+ds-1pureos1) byzantium; urgency=medium

  * Upload to byzantium

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Sat, 06 May 2023 15:55:24 +0200

phoc (0.27.0+ds-1pureos1~oct1) octarine; urgency=medium

  * No changes needed
  * Upload to octarine

 -- Guido Günther <agx@sigxcpu.org>  Mon, 01 May 2023 19:28:47 +0200

phoc (0.27.0+ds-1) experimental; urgency=medium

  * New upstream release
  * Repackage the tarball to drop the embedded wlroots library
  * Ship the upstream manpage
  * Install icons and desktop file

 -- Guido Günther <agx@sigxcpu.org>  Mon, 01 May 2023 18:51:31 +0200

phoc (0.26.0-1pureos1) byzantium; urgency=medium

  [ Guido Günther ]
  * Drop patches
  * Avoid G_NORETURN

  [ Evangelos Ribeiro Tzaras ]
  * Upload to byzantium
  * d/control: Bump Breaks on phosh to << 0.26.0

 -- Evangelos Ribeiro Tzaras <evangelos.tzaras@puri.sm>  Fri, 14 Apr 2023 18:00:42 +0200

phoc (0.26.0-1pureos1~oct1) octarine; urgency=medium

  * Drop "Don't report activity on key release" patch fixed upstream
    by reporting press and release for accelerators.
  * Avoid G_NORETURN to unconfuse Byzantium's gcc
  * Upload to octarine

 -- Guido Günther <agx@sigxcpu.org>  Fri, 31 Mar 2023 21:05:16 +0200

phoc (0.26.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Fri, 31 Mar 2023 11:26:20 +0200

phoc (0.25.2-1pureos1) byzantium; urgency=medium

  * d/patches: keyboard: Don't report activity on key release
  * Upload to byzantium

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Sun, 12 Mar 2023 19:17:16 +0100

phoc (0.25.2-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Sun, 12 Mar 2023 12:42:30 +0100

phoc (0.25.0-1pureos1~oct1) octarine; urgency=medium

  * Upload to octarine
  * d/control: Lower wlroots dependency.
    The pureos package ships the gesture cancellation patches since
    some time.

 -- Guido Günther <agx@sigxcpu.org>  Thu, 02 Mar 2023 18:16:27 +0100

phoc (0.25.0-1) experimental; urgency=medium

  * Upload to experimental
  * New upstream release
  * Build-depend on libjson-glib-dev.
    Needed for gmobile
  * Build-depend on recent wlroots.
    This makes sure we use a wlroots that can cancel touch gestures.
  * Add breaks on phosh (<< 0.25.0)
    This avoids inconsistent power button behavior

 -- Guido Günther <agx@sigxcpu.org>  Wed, 01 Mar 2023 12:37:04 +0100

phoc (0.24.0-1pureos1) byzantium; urgency=medium

  * Upload to byzantium

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Sat, 11 Feb 2023 00:01:32 +0100

phoc (0.21.1-1pureos1) byzantium; urgency=medium

  * Upload to byzantium 

 -- Guido Günther <agx@sigxcpu.org>  Thu, 01 Sep 2022 14:06:05 +0200

phoc (0.21.0+ds1-2pureos1) byzantium; urgency=medium

  * Upload to byzanitum

 -- Guido Günther <agx@sigxcpu.org>  Fri, 12 Aug 2022 09:08:44 +0200

phoc (0.21.0+ds1-1pureos1) byzantium; urgency=medium

  * Upload to byzantium
  * d/gbp.conf: Fix upstream tag.
    The importet tarballs use upstream/<version>.
  * Revert "CI: Add octarine repository and install wlroots from it"
    We're using byzantium again.
    This reverts commit bd58a8ab4eef3e6c2bb4fe768649cafcca4b3d37.

 -- Guido Günther <agx@sigxcpu.org>  Thu, 11 Aug 2022 09:30:00 +0200

phoc (0.21.0+ds1-1pureos1~oct1) octarine; urgency=medium

  * Upload to octarine

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Sat, 06 Aug 2022 01:03:44 +0200

phoc (0.21.0~beta1-1pureos1~oct1) octarine; urgency=medium

  * Upload to octarine

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Mon, 27 Jun 2022 16:34:29 +0200

phoc (0.20.0-1pureos1~oct1) octarine; urgency=medium

  * Upload to octarine

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Thu, 02 Jun 2022 04:28:46 +0200

phoc (0.13.1-1pureos1) byzantium; urgency=high

  * Upload to byzantium

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Fri, 01 Apr 2022 20:55:26 +0200

phoc (0.13.0-1pureos1) byzantium; urgency=medium

  * Upload to byzantium
  * Revert "Backport patches to work wlroots 0.15.1"
  * Drop "Fail the build when wlroots lacks startup-id support"

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Sun, 27 Mar 2022 20:31:23 +0200

phoc (0.12.0-1pureos1) byzantium; urgency=medium

  * Upload to octarine
  * Remaining patches:
    - build: Fail the build when wlroots lacks startup-id support

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Tue, 08 Mar 2022 19:17:37 +0100

phoc (0.12.0-1pureos1~oct1) octarine; urgency=medium

  * Upload to octarine
  * Remaining patches:
    - build: Fail the build when wlroots lacks startup-id support

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Tue, 01 Feb 2022 19:31:31 +0100

phoc (0.11.0-2pureos1) byzantium; urgency=medium

  * Upload to byzantium
  * Remaining patches:
    - build: Fail the build when wlroots lacks startup-id support

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Tue, 25 Jan 2022 15:40:43 +0100

phoc (0.10.0-1pureos1) byzantium; urgency=medium

  * Upload to byzantium

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Sun, 26 Dec 2021 14:16:34 +0100

phoc (0.9.0-1pureos1) byzantium; urgency=medium

  * Upload to byznatium 

