## phoc 0.29.0+ds

=== debian/changelog ===
phoc (0.29.0+ds-1pureos1~byz1) byzantium; urgency=medium

  * Backport to byzantium
  * Remaining changes:
     pureos/Avoid-G_NORETURN.patch: Copy with byzantium's gcc

 -- Guido Günther <agx@sigxcpu.org>  Thu, 06 Jul 2023 16:35:53 +0200

phoc (0.29.0+ds-1pureos1) crimson; urgency=medium

  * Upload to crimson

 -- Guido Günther <agx@sigxcpu.org>  Tue, 04 Jul 2023 13:08:49 +0200

phoc (0.29.0+ds-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Tue, 04 Jul 2023 12:45:02 +0200

phoc (0.28.0+ds-2) unstable; urgency=medium

  * Upload to unstable

 -- Guido Günther <agx@sigxcpu.org>  Sun, 11 Jun 2023 11:12:14 +0200

phoc (0.28.0+ds-1pureos3) crimson; urgency=medium

  * Drop all patches.
    Crimson has recent enough gcc

 -- Guido Günther <agx@sigxcpu.org>  Wed, 21 Jun 2023 13:24:52 +0200

phoc (0.28.0+ds-1pureos2) crimson; urgency=medium

  * Rebuild for crimson to bump the lignome-desktop dependency

 -- Guido Günther <agx@sigxcpu.org>  Wed, 21 Jun 2023 12:06:04 +0200
