=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  libglib2.0-dev,
  libgnome-desktop-3-dev,
  libinput-dev,
+ libjson-glib-dev,
  libpixman-1-dev,
  libwayland-dev,
  libwlroots-dev (>= 0.15.1),
@@ -19,9 +20,10 @@
  pkg-config,
  wayland-protocols,
 # Needed to build the doc
- python3:native,
  libgirepository1.0-dev:native <!nodoc>,
+ python3-docutils <!nodoc>,
  python3-jinja2 <!nodoc>,
+ python3:native <!nodoc>,
  python3-pygments <!nodoc>,
  python3-toml <!nodoc>,
  python3-typogrify <!nodoc>,
@@ -44,7 +46,7 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Breaks:
- phosh (<< 0.20.0~beta2),
+ phosh (<< 0.26.0),
 Recommends:
  phosh,
  xwayland,
