=== debian/changelog ===
phoc (0.32.0+ds-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Thu, 05 Oct 2023 13:27:18 +0200

phoc (0.31.0+ds-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Mon, 04 Sep 2023 11:35:11 +0200

phoc (0.30.0+ds-2) unstable; urgency=medium

  * d/control: Add breaks on phosh older than 0.30.0.
    Phosh itself works but want a session without g-s-d settings.
    (Closes: #1043121)

 -- Guido Günther <agx@sigxcpu.org>  Sun, 06 Aug 2023 11:32:08 +0200

phoc (0.30.0+ds-1) unstable; urgency=medium

  * New upstream release
    Closes: #1041850
  * d/control: Bump wlroots dependency
  * d/gbp.conf: Drop duplicate upstream-vcs-tag
  * Update filter settings now the upstream tarball is
    generted via --include-subprojects
  * docs: Install NEWS
    Closes: #1041155

 -- Guido Günther <agx@sigxcpu.org>  Thu, 03 Aug 2023 18:00:27 +0200
