=== debian/control ===
--- 
+++ 
@@ -13,7 +13,8 @@
  libjson-glib-dev,
  libpixman-1-dev,
  libwayland-dev,
- libwlroots-dev (>= 0.15.1),
+ libwlroots-dev (>= 0.16.2),
+ libwlroots-dev (<< 0.17~),
  libxcb1-dev,
  libxkbcommon-dev,
  meson (>= 0.54.0),
@@ -46,7 +47,7 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Breaks:
- phosh (<< 0.26.0),
+ phosh (<< 0.30.0~),
 Recommends:
  phosh,
  xwayland,
