=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- -Dembed-wlroots=disabled
+	dh_auto_configure -- -Dembed-wlroots=disabled -Dman=true
 
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
