=== debian/watch ===
version=4
opts="repacksuffix=+ds, \
  pgpsigurlmangle=s%$%.asc%" \
https://storage.puri.sm/releases/@PACKAGE@/ \
  @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
