## phoc 0.33.0+ds

=== debian/changelog ===
phoc (0.33.0+ds-1pureos3) crimson; urgency=medium

  * d/patches: Backport "Handle output removal better"
  * d/patches: Backport "xdg-popup: Delay damaging to the next commit"
  * d/patches: seat: Use the getter to access focused layer's output

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Sun, 19 Oct 2025 14:19:20 +0200

phoc (0.33.0+ds-1pureos2) crimson; urgency=medium

  * Depend on libwlroots-0.16-dev

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Wed, 19 Mar 2025 06:40:47 +0100

phoc (0.33.0+ds-1pureos1) crimson; urgency=medium

  * No further changes needed
  * Upload to crimson

 -- Guido Günther <agx@sigxcpu.org>  Sat, 28 Oct 2023 13:24:16 +0200

phoc (0.33.0+ds-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Sat, 28 Oct 2023 12:01:55 +0200

phoc (0.32.0+ds-1pureos1) crimson; urgency=medium

  * No changes needed
  * Upload to crimson

 -- Guido Günther <agx@sigxcpu.org>  Thu, 05 Oct 2023 16:06:04 +0200

phoc (0.31.0+ds-1pureos1) crimson; urgency=medium

  * Upload to crimson

 -- Guido Günther <agx@sigxcpu.org>  Mon, 04 Sep 2023 12:00:05 +0200

phoc (0.30.0+ds-2pureos1) crimson; urgency=medium

  * Upload to crimson
  * d/control: Point VCS URLs to source.puri.sm

 -- Guido Günther <agx@sigxcpu.org>  Thu, 10 Aug 2023 11:21:45 +0200
