=== debian/control ===
--- 
+++ 
@@ -13,8 +13,7 @@
  libjson-glib-dev,
  libpixman-1-dev,
  libwayland-dev,
- libwlroots-dev (>= 0.16.2),
- libwlroots-dev (<< 0.17~),
+ libwlroots-0.16-dev (>= 0.16.2),
  libxcb1-dev,
  libxkbcommon-dev,
  meson (>= 0.54.0),
@@ -35,8 +34,10 @@
 Standards-Version: 4.6.0
 Section: x11
 Homepage: https://gitlab.gnome.org/World/Phosh/phoc/
-Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/phoc
-Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/phoc.git
+Vcs-Browser: https://source.puri.sm/Librem5/debs/pkg-phoc
+Vcs-Git: https://source.puri.sm/Librem5/debs/pkg-phoc.git
+XSBC-Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/phoc
+XSBC-Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/phoc.git
 Rules-Requires-Root: no
 
 Package: phoc
